## ruby-jekyll-seo-tag 2.6.1

=== debian/changelog ===
ruby-jekyll-seo-tag (2.6.1-2) unstable; urgency=medium

  * debian/control (Depends): Add proper jekyll dependency.
  * debian/patches/0001-Replace-git-execution-from-gemspec.patch: Refresh.
  * debian/upstream/metadata: Add meta data.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 15 Aug 2019 13:30:00 +0200

ruby-jekyll-seo-tag (2.6.1-1) unstable; urgency=medium

  * Initial release. (Closes: #923912)

 -- Daniel Leidert <dleidert@debian.org>  Fri, 19 Jul 2019 13:18:45 +0200
