=== debian/control ===
Source: ruby-jekyll-seo-tag
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper (>= 12~), gem2deb (>= 0.7.5~)
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-seo-tag.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-seo-tag
Homepage: https://github.com/jekyll/jekyll-seo-tag
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-jekyll-seo-tag
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: jekyll (<< 5~),
         jekyll (>= 3.3),
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Enhances: jekyll
Description: Jekyll plugin to add metadata tags
 Jekyll SEO Tag adds the following meta tags to the site:
 .
   * Page title, with site title or description appended
   * Page description
   * Canonical URL
   * Next and previous URLs on paginated pages
   * JSON-LD Site and post metadata for richer indexing
   * Open Graph title, description, site title, and URL
   * Twitter Summary Card metadata
 .
 While one could theoretically add the necessary metadata tags oneself,
 Jekyll SEO Tag provides a battle-tested template of crowdsourced
 best-practices.
