=== debian/watch ===
version=3
https://gemwatch.debian.net/jekyll-seo-tag .*/jekyll-seo-tag-(.*).tar.gz
