## ruby-jekyll-seo-tag 2.7.1

=== debian/changelog ===
ruby-jekyll-seo-tag (2.7.1-2) unstable; urgency=medium

  * d/rules: Use gem installation layout and check dependencies during build.
  * d/watch: Fix URL.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 19 Oct 2020 14:56:13 +0200

ruby-jekyll-seo-tag (2.7.1-1) unstable; urgency=medium

  * New upstream release.
  * d/clean: Add file to remove created tmp/ directory.
  * d/compat: Remove obsolete file.
  * d/control: Add +Rules-Requires-Root field.
    (Build-Depends): Use debehlper-compat 12. Add jekyll, ruby-html-proofer,
    and ruby-rspec for running tests.
    (Depends): Use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Update copyright information.
  * d/ruby-tests.rake: Add file to run tests.
  * d/watch: Get source tarballs from github.
  * d/patches/0001-Replace-git-execution-from-gemspec.patch: Refresh and add
    Forwarded header.
  * d/upstream/metadata: Remove Name and Contact fields (in d/copyright), and
    fix Bug-Submit and Changelog fields.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 19 Oct 2020 02:32:48 +0200
