=== debian/control ===
--- 
+++ 
@@ -3,21 +3,24 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>
-Build-Depends: debhelper (>= 12~), gem2deb (>= 0.7.5~)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12),
+               gem2deb,
+               jekyll,
+               ruby-html-proofer,
+               ruby-rspec
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-seo-tag.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-seo-tag
 Homepage: https://github.com/jekyll/jekyll-seo-tag
 Testsuite: autopkgtest-pkg-ruby
+Rules-Requires-Root: no
 XS-Ruby-Versions: all
 
 Package: ruby-jekyll-seo-tag
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: jekyll (<< 5~),
-         jekyll (>= 3.3),
-         ruby | ruby-interpreter,
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Enhances: jekyll
 Description: Jekyll plugin to add metadata tags
