## ruby-jekyll-seo-tag 2.8.0

=== debian/changelog ===
ruby-jekyll-seo-tag (2.8.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control (Build-Depends): Raise dh to version 13.
    (Standards-Version): Bump to 4.6.2.
  * d/copyright (Copyright): Update dates.
  * d/lintian-brush.conf: Set compat-release to oldstable to prevent dh
    bumps.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 08 Feb 2023 12:14:17 +0100
