=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                jekyll,
                ruby-html-proofer,
                ruby-rspec
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-seo-tag.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-seo-tag
 Homepage: https://github.com/jekyll/jekyll-seo-tag
